<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hamburger</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/Hamburger.js"></script>
</head>
<body>
<section class="hamburger">
    <div class="information">
        <div>
            <label for="size-info"></label>
            <input class="info" type="text" id="size-info" readonly>
        </div>
        <div>
            <label for="stuffing-info"></label>
            <input class="info" type="text" id="stuffing-info" readonly>
        </div>
        <div>
            <label for="topping-info"></label>
            <input class="info" type="text" id="topping-info" readonly>
        </div>
        <div>
            <label for="price-info"></label>
            <input class="info" type="text" id="price-info" readonly>
        </div>
        <div>
            <label for="calories-info"></label>
            <input class="info" type="text" id="calories-info" readonly>
        </div>
    </div>
    <form action="#">
        <div class="hamburgers">
            <div class="hamburger-block small">
                <input name="hamburger" type="radio" class="radio" id="radio-small" required/>
                <label for="radio-small">SMALL</label>
            </div>
            <div class="hamburger-block large">
                <input name="hamburger" type="radio" class="radio" id="radio-large" required/>
                <label for="radio-large">LARGE</label>
            </div>
        </div>
        <div class="stuffing">
            <div class="stuffing-block cheese">
                <input name="stuffing" type="radio" class="radio" id="radio-1" required/>
                <label for="radio-1">CHEESE</label>
            </div>
            <div class="stuffing-block salad">
                <input name="stuffing" type="radio" class="radio" id="radio-2" required/>
                <label for="radio-2">SALAD</label>
            </div>
            <div class="stuffing-block potato">
                <input name="stuffing" type="radio" class="radio" id="radio-3" required/>
                <label for="radio-3">POTATO</label>
            </div>
        </div>
        <div class="topping">
            <div class="topping-block mayo">
                <input type="checkbox" class="checkbox" id="checkbox-1"/>
                <label for="checkbox-1">MAYO</label>
            </div>
            <div class="topping-block spice">
                <input type="checkbox" class="checkbox" id="checkbox-2"/>
                <label for="checkbox-2">SPICE</label>
            </div>
        </div>
    </form>

    <button class="btn create-hamburger active">CREATE HAMBURGER</button>
    <button class="btn add-toppings">ADD TOPPINGS</button>
    <button class="btn remove-toppings">REMOVE TOPPINGS</button>
</section>
<script src="js/main.js"></script>
</body>
</html>